 /* <!------------------------------FOOTER--------------------------------> */
        .sq-footer {
  background: #32064a;
  color: #cfd2ff;
  padding: 70px 8% 20px;
  font-family: inherit;
}

.sq-footer-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px;
}

.sq-footer h3,
.sq-footer h4 {
  color: #fff;
  margin-bottom: 8px;
}

.footer-line {
  width: 40px;
  height: 3px;
  background: #fbc416;
  margin-bottom: 20px;
  border-radius: 4px;
}

.sq-footer p {
  font-size: 14px;
  line-height: 1.7;
  color: #fff;
}

.sq-footer ul {
  list-style: none;
  padding: 0;
}

.sq-footer ul li {
  margin-bottom: 12px;
}

.sq-footer ul li a {
  color: #fff;
  text-decoration: none;
  transition: color 0.3s ease;
}

.sq-footer ul li a:hover {
  color: #fff;
}
.sq-social a {
    text-decoration: none;
}

/* Social Icons */
.sq-social {
  display: flex;
  gap: 12px;
  margin-top: 25px;
}

.sq-social a {
  width: 38px;
  height: 38px;
  background: rgba(255,255,255,0.08);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: all 0.3s ease;
}

.sq-social a:hover {
    background: #fbc416;
    color: #32064a;
}

/* Contact */
.sq-contact p {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 12px;
}

/* Newsletter */
.sq-newsletter {
  margin-top: 25px;
}

.sq-newsletter input {
  width: 100%;
  padding: 12px 16px;
  border-radius: 30px;
  border: none;
  outline: none;
  margin-bottom: 12px;
  background: rgba(255,255,255,0.1);
  color: #fff;
}

.sq-newsletter button {
  width: 100%;
  padding: 12px;
  border-radius: 30px;
  border: none;
  background: #830ec3;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.3s ease;
}

.sq-newsletter button:hover {
  background: #554cff;
}

/* Bottom */
.sq-footer-bottom {
  border-top: 1px solid rgba(255,255,255,0.1);
  text-align: center;
  margin-top: 50px;
  padding-top: 20px;
  font-size: 14px;
  color: #aaa;
}
.sq-footer-col {
    text-align: left;
}

/* Responsive */
@media (max-width: 992px) {
  .sq-footer-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .sq-footer-container {
    grid-template-columns: 1fr;
  }
}